{
  Description     = "MediaProxy server";
  Provides        = ("MediaProxy");
  Requires        = ("Network");
  OrderPreference = "Late";
  Messages =
  {
    start = "Starting MediaProxy server";
    stop  = "Stopping MediaProxy server";
  };
}
